Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans #OpenOffice – 4.1.11, #Microsoft #Edge – 94.0.992.47, #Apple #iOS et #iPadOS – 15.0.2


mardi 12 octobre 2021

De multiples vulnérabilités ont été découvertes dans OpenOffice. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

  • Apache OpenOffice versions antérieures à 4.1.11

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-767/


De multiples vulnérabilités ont été découvertes dans Microsoft Edge. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge (Chromium-based) versions antérieures à 94.0.992.47

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-768/


Une vulnérabilité a été découverte dans Apple iOS et iPadOS. Elle permet à un attaquant de provoquer une exécution de code arbitraire.

  • iOS versions antérieures à 15.0.2
  • iPadOS versions antérieures à 15.0.2

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-769/


 

Multiples vulnérabilités dans #OpenOffice – 4.1.11, #Microsoft #Edge – 94.0.992.47, #Apple #iOS et #iPadOS – 15.0.2

De multiples vulnérabilités ont été découvertes dans OpenOffice. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

  • Apache OpenOffice versions antérieures à 4.1.11

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-767/


De multiples vulnérabilités ont été découvertes dans Microsoft Edge. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge (Chromium-based) versions antérieures à 94.0.992.47

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-768/


Une vulnérabilité a été découverte dans Apple iOS et iPadOS. Elle permet à un attaquant de provoquer une exécution de code arbitraire.

  • iOS versions antérieures à 15.0.2
  • iPadOS versions antérieures à 15.0.2

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-769/


 

Multiples vulnérabilités dans #OpenOffice – 4.1.11, #Microsoft #Edge – 94.0.992.47, #Apple #iOS et #iPadOS – 15.0.2

De multiples vulnérabilités ont été découvertes dans OpenOffice. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

  • Apache OpenOffice versions antérieures à 4.1.11

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-767/


De multiples vulnérabilités ont été découvertes dans Microsoft Edge. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge (Chromium-based) versions antérieures à 94.0.992.47

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-768/


Une vulnérabilité a été découverte dans Apple iOS et iPadOS. Elle permet à un attaquant de provoquer une exécution de code arbitraire.

  • iOS versions antérieures à 15.0.2
  • iPadOS versions antérieures à 15.0.2

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-769/